.bg01 {
	background-image: url(images/bg_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: DBE0EB;
}
.bg05 {
	background-image: url(images/bg_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: DBE0EB;

}
.bg03 {
	background-color: E8EBF3;
	background-image: url(images/bg_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg04 {
	background-color: DBE0EB;
	background-image: url(images/bg_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg04b {
	background-color: E8EBF3;
	background-image: url(images/bg_04b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.textspacer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #455C8B;
}
.bodytextinvisible {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #E8EBF3;
}
